[Python-de] Probleme mit Tix

Martin v. Loewis martin at v.loewis.de
Mon Aug 5 23:03:41 EDT 2002


Benni Baermann <benni at obda.de> writes:

> Ich hab Debian 3.0 aber ein selbst kompiliertes Python (s.o.), muss
> ich mir auch noch Tix selbst kompilieren? Mit normalem
> Standard-Tkinter hab ich die Probleme nicht.

Ich denke mal, Du musst Tix installieren.

Ciao,
Martin



More information about the Python-de mailing list